-- Set Hidden Flags and other items

choices = 0;
crewDead = 0;

crewTraits()

missionStart()

msnMgr:addMessage("Thank you for playing the demo! This mission will be available in the full game.")
msnMgr:addMessage(" ")
 
msnMgr:setEndScreen("demo_end_screen.png");
msnMgr:endGame(true)
